<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetectorOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCSFixerOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCodeSnifferOptionsConfiguration">
    <option name="highlightLevel" value="WARNING" />
    <option name="transferred" value="true" />
  </component>
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/carbonphp/carbon-doctrine-types" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nette/schema" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/fruitcake/php-cors" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nette/utils" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/guzzlehttp/uri-template" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/graham-campbell/result-type" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/type" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/lines-of-code" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/code-unit" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/voku/portable-ascii" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/cli-parser" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/complexity" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/clock" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/mailer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/uid" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/polyfill-uuid" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/prompts" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/sail" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/serializable-closure" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/pint" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/php-invoker" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/phpunit" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/league/config" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/league/mime-type-detection" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/league/commonmark" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/league/flysystem-local" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/nunomaduro/termwind" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/composer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/spatie/backtrace" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/spatie/flare-client-php" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/spatie/ignition" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/spatie/laravel-ignition" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/http-factory" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/clock" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/http-client" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/container" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/psr/log" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/dflydev/dot-access-data" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/ramsey/collection" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/fakerphp/faker" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/brick/math" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/elnombrequetuquieras/vendor/laravel/breeze" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="8.2" />
  <component name="PhpStanOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings configuration_file_path="$PROJECT_DIR$/elnombrequetuquieras/phpunit.xml" custom_loader_path="$PROJECT_DIR$/elnombrequetuquieras/vendor/autoload.php" use_configuration_file="true" />
    </phpunit_settings>
  </component>
  <component name="PsalmOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
</project>